hello ,when i install it ,it's wrong.

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

hello ,when i install it ,it's wrong.

无痕
Hello ,I'm want install ffmpeg at cpanel/WHM, I am use the WHMXtra to install it .


but ,it's display as :  ERROR: libgsm not found.


I am try it at Centos ,use the command as :rpm -qa | grep gsm  ,it's display as :
gsm-1.0.13-11.el7.x86_64
gsm-tools-1.0.13-11.el7.x86_64


so,How can i do?
_______________________________________________
ffmpeg-user mailing list
[hidden email]
http://ffmpeg.org/mailman/listinfo/ffmpeg-user

To unsubscribe, visit link above, or email
[hidden email] with subject "unsubscribe".
Reply | Threaded
Open this post in threaded view
|

Re: hello ,when i install it ,it's wrong.

Moritz Barsnick
On Wed, Oct 04, 2017 at 04:01:38 +0800, 无痕 wrote:
> Hello ,I'm want install ffmpeg at cpanel/WHM, I am use the WHMXtra to install it .

Other installation routines then ./configure, make, make install are not supported here.

But that said:

> but ,it's display as :  ERROR: libgsm not found.

So it seems you (or whatever cpanel is) are (is) compiling.

> I am try it at Centos ,use the command as :rpm -qa | grep gsm  ,it's display as :
> gsm-1.0.13-11.el7.x86_64
> gsm-tools-1.0.13-11.el7.x86_64

You need the package gsm-devel (also "-devel" for all the other
features which report similar errors). Or drop the configure argument
"--enable-libgsm" if you don't need the feature. (ffmpeg also has native
GSM support, AFAICT.)

Moritz
_______________________________________________
ffmpeg-user mailing list
[hidden email]
http://ffmpeg.org/mailman/listinfo/ffmpeg-user

To unsubscribe, visit link above, or email
[hidden email] with subject "unsubscribe".
Reply | Threaded
Open this post in threaded view
|

Re: hello ,when i install it ,it's wrong.

Reindl Harald
In reply to this post by 无痕


Am 03.10.2017 um 22:01 schrieb 无痕:

> Hello ,I'm want install ffmpeg at cpanel/WHM, I am use the WHMXtra to install it .
>
> but ,it's display as :  ERROR: libgsm not found.
>
> I am try it at Centos ,use the command as :rpm -qa | grep gsm  ,it's display as :
> gsm-1.0.13-11.el7.x86_64
> gsm-tools-1.0.13-11.el7.x86_64
>
>
> so,How can i do?

install "gsm" or find someone which can do for you?
how is that a ffmpeg problem at all?
_______________________________________________
ffmpeg-user mailing list
[hidden email]
http://ffmpeg.org/mailman/listinfo/ffmpeg-user

To unsubscribe, visit link above, or email
[hidden email] with subject "unsubscribe".